<?xml version="1.0" encoding="utf-8"?>
<format unique_id="3gpp2" templates="general.tmpl.xml" version="1.0">
	<name visible="false">3GPP2
		<tagvalue lang="zh_CN">3GPP2</tagvalue>
		<tagvalue lang="zh_TW">3GPP2</tagvalue>
		<tagvalue lang="de">3GPP2</tagvalue>
		<tagvalue lang="ja">3GPP2</tagvalue>
		<tagvalue lang="fr">3GPP2</tagvalue>
	</name>
	<full_name>Mobile Phone 3GP Video - Stereo
		<tagvalue lang="zh_CN">手机 3GP 视频 - 双声道</tagvalue>
		<tagvalue lang="zh_TW">手機 3GP 視頻 - 雙聲道</tagvalue>		
	</full_name>
	<desc>3GPP(3rd Generation Partnership Project) Multi-media Format - Stereo.
		<tagvalue lang="zh_CN">第三代合作伙伴项目 (3GPP) 制定的多媒体格式(双声道).</tagvalue>
		<tagvalue lang="zh_TW">第三代合作夥伴項目 (3GPP) 制定的多媒體格式(雙聲道).</tagvalue>		
	</desc>
	<icon>3gpp2.png</icon>
	<catalog>
		<item>mobile</item>
	</catalog>
	<ext_name items="3gp, 3g2">3gp</ext_name>
	<start_time />
	<duration />
	<input_time_offset />
	<dframes />
	<file_size_limit />
	
	<simple>
		<filename />
		<video_size />
		<video_quality item_data="768K, 448K, 192K" >448K</video_quality> 
		<audio_quality item_data="160K, 96K, 32K">96K</audio_quality>
		<split />
	</simple>

	<vcodec default="H.264/MPEG-4 AVC">
		<preset name="H.263" href="h263.codec.xml">
			<size items="128x96 (sqcif),176x144 (qcif),352x288 (cif),704x576 (4cif), 1408x1152 (16cif)" item_data="128x96,176x144,352x288,704x576,1408x1152">352x288</size>
			<bitrate items="64K,96K,128K,192K,256K,320K,384K,448K,512K,640K,768K,1000K,1200K,1500K">448K</bitrate>
			<frame_rate items="8fps,10fps,12fps,15fps,20fps,23.97fps,24fps,25fps,29.97fps,30fps" item_data="8,10,12,15,20,23.97,24,25,29.97,30">15</frame_rate>
		</preset>
		<preset name="H.264/MPEG-4 AVC" href="h264.codec.xml">
			<size items="176x144 (qcif),220x176,320x240 (qvga),480x320" item_data="176x144,220x176,320x240,480x320">320x240</size>
			<bitrate items="64K,96K,128K,192K,256K,320K,384K,448K,512K,640K,768K,1000K,1200K,1500K">448K</bitrate>
			<frame_rate items="8fps,10fps,12fps,15fps,20fps,23.97fps,24fps,25fps,29.97fps,30fps" item_data="8,10,12,15,20,23.97,24,25,29.97,30">15</frame_rate>
			<level items="11,12,13,20">13</level>
		</preset>
		<preset name="Xvid"  href="libxvid.codec.xml">
			<size items="176x144 (qcif),220x176,320x240 (qvga),480x320" item_data="176x144,220x176,320x240,480x320">320x240</size>
			<bitrate items="64K,96K,128K,192K,256K,320K,384K,448K,512K,640K,768K,1000K,1200K,1500K">448K</bitrate>
			<frame_rate items="8fps,10fps,12fps,15fps,20fps,23.97fps,24fps,25fps,29.97fps,30fps" item_data="8,10,12,15,20,23.97,24,25,29.97,30">15</frame_rate>
		</preset>
		<preset name="MPEG-4" href="mpeg4.codec.xml">
			<size items="176x144 (qcif),220x176,320x240 (qvga),480x320" item_data="176x144,220x176,320x240,480x320">320x240</size>
			<bitrate items="64K,96K,128K,192K,256K,320K,384K,448K,512K,640K,768K,1000K,1200K,1500K">448K</bitrate>
			<frame_rate items="8fps,10fps,12fps,15fps,20fps,23.97fps,24fps,25fps,29.97fps,30fps" item_data="8,10,12,15,20,23.97,24,25,29.97,30">15</frame_rate>
		</preset>
	</vcodec>
	
	<acodec default="MPEG-4 AAC">
		<preset name="MPEG-4 AAC" href="mpeg4aac.codec.xml">
			<bitrate items="32K,48K,64K,96K,128K,160K,192K,224K,256K">96K</bitrate> 
			<channels items="Mono,Stereo" item_data="1,2">2</channels>
			<disable />
		</preset>
	</acodec>
</format>